@charset "UTF-8";
ul.mtree {
  opacity: 0;
  margin-left: 0;
}

ul.mtree li {
  list-style: none;
}
ul.mtree a {
  display: block;
}
ul.mtree li.mtree-node > a {
  font-weight: bold;
}
ul.mtree ul {
  margin-top: 10px;
  margin-left: -2.5em;
}
ul.mtree a {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

ul.mtree.nix {
  background: none;
}
ul.mtree.nix a {
  display: inline;
}
ul.mtree.nix ul > li {
  list-style-position: outside;
}
ul.mtree.nix li {
  list-style: disc;
}
